Subject: Re: [pntaw] New version of TURN over websockets draft

From: Harald Alvestrand <[email-masked]>
Date: Thu, 10 Oct 2013 05:23:39 +0200

On 09/20/2013 11:12 PM, Oleg Moskalenko wrote:
> RFC 6062 is not very important but I cannot say that it is not relevant. For the purpose of the new
proposal we do not make a distinction between RFC 5766 and RFC 6062 -
this new proposal is about a new TURN transport (Websockets). This
transport is supposed to work universally in all accepted TURN RFCs. So
it would be unnatural and illogical to remove RFC 6062 from the draft.

Note that the -transport- draft currently has RFC 5766 support as MUST,
while
RFC 6062 support is a MAY.

The main purpose of mentioning RFC 6062 in the draft is to show that
it's been mentioned in discussion, and that the WG has consensus to not
make it anything stronger than a MAY.

(I think it would be very strange if we were to attempt to forbid it.)